| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Ogre::RenderSystem::RenderSystemContext Struct Reference

Dummy structure for render system contexts - implementing RenderSystems can extend as needed. More...

`#include <OgreRenderSystem.h>`

## Detailed Description

Dummy structure for render system contexts - implementing RenderSystems can extend as needed.

The documentation for this struct was generated from the following file:

- OgreRenderSystem.h